VRSpace.org - Feature #179

worldeditor gizmo
02/12/2024 01:08 PM - Josip Almasi

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Utilize boundingbox gizmo: https://doc.babylonjs.com/features/featuresDeepDive/mesh/gizmo#bounding-box-gizmo

if it works well in XR

History

#1 - 02/26/2024 06:17 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

#2 - 04/10/2024 12:17 PM - Josip Almasi

- Status changed from Resolved to Closed
